php-auth 1.6.2-1ubuntu1 source package in Ubuntu

Changelog

php-auth (1.6.2-1ubuntu1) lucid; urgency=low

  * Touch too old files (from 1970). Fixes a "Failed to Upload" error as LP
    doesn't like too old files inside debs.
 -- Michael Bienia <email address hidden>   Fri, 27 Nov 2009 17:52:54 +0100

Upload details

Uploaded by:
Michael Bienia on 2009-11-27
Uploaded to:
Lucid
Original maintainer:
Ubuntu Development Team
Architectures:
all
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe web

Builds

Lucid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
php-auth_1.6.2.orig.tar.gz 54.7 KiB c0080812b1e959492dab12c98d15f499a80a600e435ccc68d2d903309c5f3050
php-auth_1.6.2-1ubuntu1.diff.gz 4.5 KiB 4aaaf9a7852b35ee2adb18452259e84921b1a431a24c469a9a8ee9491a68d8d8
php-auth_1.6.2-1ubuntu1.dsc 1.7 KiB d2d2a71995b29215b160e582930c1ac64644b8551bc9bfe6c84a5b98a10c9c9d

Available diffs

View changes file

Binary packages built by this source

php-auth: No summary available for php-auth in ubuntu lucid.

No description available for php-auth in ubuntu lucid.